---

- name: restart prometheus-blackbox-exporter
  become: true
  systemd:
    name: prometheus-blackbox_exporter
    state: restarted

- name: reload prometheus-blackbox-exporter
  become: true
  systemd:
    name: prometheus-blackbox_exporter
    state: reloaded
